<template>
  <div class="page container mt-5">
    <h1>{{ title }}</h1>
    <img :src="image" alt="" />

    <p>
      {{ description }}
    </p>
  </div>
</template>

<style scoped>
h1 {
    text-align: center;
}
img {
  height: 300px;
}
</style>

<script>
export default {
    name: "CustomPage",
  props: {
    title: {
      type: String,
      required: true,
    },
    image: {
      type: String,
      required: true,
    },
    description: {
      type: String,
      required: true,
    },
  },
}
</script>

